@charset "utf-8";

/* -----------------------------------------------
 * スマフォUI用
 * ----------------------------------------------- */
nav ul,
nav li{
	padding:0px;
	margin:0px;
	list-style:none;
}



#header-inner nav ul{
	padding:0px;
	margin:0px;
	list-style:none;
}
#header-inner nav li {
	position: absolute;
}
#header-inner nav .toolBtn,
.pcsite-link a{
	display: block;
  padding: 2px 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #999), color-stop(0.5, #888), color-stop(0.5, #777), color-stop(1, #666));
  border-top-color: #333;
  border-left-color: #666;
  border-right-color: #666;
  border-bottom-color: #666;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  color: #fff;
  font-size: 13px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
  text-decoration: none;
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
}
#header-inner nav .toolBtnTypeA {
  left: 4px;
  top: 8px;
}
#header-inner nav .toolBtnTypeB {
  right: 4px;
  top: 8px;
}
#home #header-inner nav{
	display:none;
}


.sp .pcsite-link{
	width:70%;
	margin:0px auto 15px;
}
.pc .pcsite-link{
	background:url(../img/bg_base.gif) center top #4d5236;
	padding:8px 20% 10px;
}
.pcsite-link a{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding: 10px 10px;
}
.pc .pcsite-link a{
	font-size:250%;
	padding: 25px 10px;
}


